Max CVSS 5.0 Min CVSS 5.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2014-3660 5.0
parser.c in libxml2 before 2.9.2 does not properly prevent entity expansion even when entity substitution has been disabled, which allows context-dependent attackers to cause a denial of service (CPU consumption) via a crafted XML document containing
07-12-2016 - 22:05 04-11-2014 - 11:55
Back to Top Mark selected
Back to Top